@charset "UTF-8";

/*!
Theme Name: Cocoon Cloverlabo
Description: Cocoon専用の子テーマ(クローバーラボ作成)
Theme URI: https://wp-cocoon.com/
Author: クローバーラボ
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.2.4
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.theme-switch select{
	width:200px;
}

.site-logo-image{
	max-height:120px;
}


a{text-decoration: none;}

.logo-text {
    padding: 0;
}


/*
#header-in{
	height:150px;
}
2025/01/23 ヘッダーが崩れたため削除
*/

/* ヘッダー固定のためレイアウト変更*/
.header-container-in.hlt-top-menu .navi {
    width: 660px;
}



/*ここまで　20250123*/


.navi-in > ul li{
	width:280px;
}


.content{
	margin-top:1em;
}


.entry-content {
    padding: 0.2em 2em;
}

.fa.fa-angle-down{
background:rgba(255,255,255,0.5);
	padding:3px,0px;
}
.top-has-sub.has-sub.has-icon {
    top: 20px;
}

.entry-card-info > *{
	font-size: 1em;
    color: rgba(var(--accent-color));
}

.entry-content p {
    margin-left: 1em;
    margin-right: 1em;
}

.page .date-tags {
display: none;
}

.pcmode{
	display:block
}

/* ヘッダー用; */
.header_cloverlabo{
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
}


.wp-container-core-group-is-layout-1.wp-container-core-group-is-layout-1 {
    justify-content: center;
}


.egg a.btn {
    display: block;
    width: 300px;
    box-sizing: border-box;
    background: #014b29 url(https://egg89.com/image/EGG-LOGO_only.png) no-repeat 10px center / 50px auto;
    padding: 15px 15px 15px 60px;
    text-align: center;
}

.wp-block-cocoon-blocks-button-1.button-block.egg {
    margin-bottom: 0;
}




.photo_egg {
  display: inline-block;
  box-shadow: 10px 10px 5px #bbbbbb;
	transform: rotate(-5deg);
	margin-bottom:50px;!important;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	
	#header-in{
	height:10%;
	}
	
	.logo-image {
   padding: 0;}
	
	.entry-content {
    padding: 0.2em;
}
	
	
	 .sns-follow-buttons a {
        margin-right: 0;
        max-width: 200px;
    }


.sns-buttons {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    row-gap: 10px;
    column-gap: 6px;
    justify-content: center;
}

	
	.pcmode{
	display:none;
}

.header_cloverlabo{
	display:block;
}
	
}


/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

	

}
